Name:          xhost
Version:       1.0.10
Release:       1mamba
Summary:       xhost - server access control program for X
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Tiziana Ferro <tiziana.ferro@email.it>
URL:           https://www.x.org/wiki/
Source:        http://xorg.freedesktop.org/releases/individual/app/xhost-%{version}.tar.gz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXmu-devel
## AUTOBUILDREQ-END

%description
The xhost program is used to add and delete host names or user names to the list allowed to make connections to the X server.

%prep
%setup -q

%build
%configure --disable-static
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

#% find_lang %{name} || echo -n >> %{name}.lang

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
#-f %{name}.lang
%defattr(-,root,root)
%{_bindir}/%{name}
%{_mandir}/man?/*
%doc AUTHORS COPYING

%changelog
* Mon Feb 03 2025 Automatic Build System <autodist@openmamba.org> 1.0.10-1mamba
- automatic version update by autodist

* Tue Dec 13 2022 Automatic Build System <autodist@mambasoft.it> 1.0.9-1mamba
- automatic version update by autodist

* Fri Aug 02 2019 Automatic Build System <autodist@mambasoft.it> 1.0.8-1mamba
- automatic update by autodist

* Sat Apr 25 2015 Automatic Build System <autodist@mambasoft.it> 1.0.7-1mamba
- automatic update by autodist

* Thu Jul 18 2013 Automatic Build System <autodist@mambasoft.it> 1.0.6-1mamba
- automatic update by autodist

* Sat Mar 24 2012 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic version update by autodist

* Tue Mar 01 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.0.4-1mamba
- package created by autospec
